<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window >
<EevisionMouseDevice >
	<Label name="text_test" float="true" pos="0,0" width="0" height="0" resourcetext="true" visible="false"/>
	<HorizontalLayout name="ms_device" width="1200" height="708" padding="0,125,0,0" bkcolor="#00ffffff">
		<!--配置文件控件-->
		<DeviceProfileUI width="220" bkcolor="#00ffffff" padding="40,0,0,0" visible="true" /> 
		<!--设备功能切换区域-->
		<TabLayout name="device_function_switch" vscrollbar="false" width="940" height="643" bkcolor="#00ffffff" padding="0,0,0,0">
			<VerticalLayout width="940" height="643" >
				<!--鼠标图的显示-->
				<HorizontalLayout height="643" bkcolor="#00ffffff" padding="0,0,0,0" >
					<!-- 鼠标图 -->
					<VerticalLayout width="940" height="643">
						<TabLayout name="mouse_device_seting_layout"  visible="true">
							<SelectPanel name="mouse_device_key_light" width="940" height="643" bkimage="res='ms/M0016/mousea.png' dest='340,118,580,464'" padding="0,0,0,0" bkcolor="#00ff0000" SetSepHeight="0">
								<HorizontalLayout name="keyset_cofig_menu" visible="false"  width="240" height="35" padding="360,0,0,0" > 
									<Option name="key_cofig_0" text="配置一" autocalcwidth="true" height="35" padding="0,0,0,0"  style="tab_key_cofig_style" font="3" group="key_msM0006_cofig_group" selected="true"
									normalimage="file='keyset/.png'" 
									hotimage="file='keyset/config_select.png'" 
									pushedimage="file='keyset/config_select.png'"
									selectedimage="keyset/config_select.png"					/>
									<Option name="key_cofig_1" text="配置"  autocalcwidth="true" height="35" padding="40,0,0,0" style="tab_key_cofig_style" font="3" group="key_msM0006_cofig_group"
									normalimage="file='keyset/.png'" 
									hotimage="file='keyset/config_select.png'" 
									pushedimage="file='keyset/config_select.png'"
									selectedimage="keyset/config_select.png"						/>
									<Option name="key_cofig_2" text="配置"  autocalcwidth="true" height="35" padding="40,0,0,0" style="tab_key_cofig_style" font="3" group="key_msM0006_cofig_group"
									normalimage="file='keyset/.png'" 
									hotimage="file='keyset/config_select.png'" 
									pushedimage="file='keyset/config_select.png'"
									selectedimage="keyset/config_select.png"					/>
								</HorizontalLayout >
								<!-- 第一行 -->
								<!-- <HorizontalLayout float="true" pos="0,0,1450,490" > -->
									<!-- 第一列 左-->
										<DeviceKeyButton name="light_0" style="k_btn_style" float="true"  pos="319,87,0,0" width="7" height="27" visible="true"
											lightimage="file=&apos;ms/light/mouse2_00.png&apos;" />
										<DeviceKeyButton name="light_1" style="k_btn_style" float="true"  pos="319,100,0,0" width="8" height="33" visible="true"
											lightimage="file=&apos;ms/light/mouse2_01.png&apos;" />
										<DeviceKeyButton name="light_2" style="k_btn_style" float="true"  pos="321,121,0,0" width="10" height="33" visible="true"
											lightimage="file=&apos;ms/light/mouse2_02.png&apos;" />
										<DeviceKeyButton name="light_3" style="k_btn_style" float="true"  pos="323,146,0,0" width="11" height="34" visible="true"
											lightimage="file=&apos;ms/light/mouse2_03.png&apos;" />
										<DeviceKeyButton name="light_4" style="k_btn_style" float="true"  pos="327,168,0,0" width="9" height="35" visible="true"
											lightimage="file=&apos;ms/light/mouse2_04.png&apos;" />
										<DeviceKeyButton name="light_5" style="k_btn_style" float="true"  pos="332,195,0,0" width="5" height="35" visible="true"
											lightimage="file=&apos;ms/light/mouse2_05.png&apos;" />
										<DeviceKeyButton name="light_6" style="k_btn_style" float="true"  pos="302,218,0,0" width="35" height="26" visible="true"
											lightimage="file=&apos;ms/light/mouse2_06.png&apos;" />
										
										<DeviceKeyButton name="light_13" style="k_btn_style" float="true"  pos="457,89,0,0" width="6" height="26" visible="true"
											lightimage="file=&apos;ms/light/mouse2_07.png&apos;" />
										<DeviceKeyButton name="light_12" style="k_btn_style" float="true"  pos="453,107,0,0" width="8" height="33" visible="true"
											lightimage="file=&apos;ms/light/mouse2_08.png&apos;" />	
										<DeviceKeyButton name="light_11" style="k_btn_style" float="true"  pos="447,128,0,0" width="12" height="35" visible="true"
											lightimage="file=&apos;ms/light/mouse2_09.png&apos;" />
										<DeviceKeyButton name="light_10" style="k_btn_style" float="true"  pos="442,155,0,0" width="13" height="36" visible="true"
											lightimage="file=&apos;ms/light/mouse2_10.png&apos;" />	
										<DeviceKeyButton name="light_9" style="k_btn_style" float="true"  pos="437,180,0,0" width="12" height="33" visible="true"
											lightimage="file=&apos;ms/light/mouse2_11.png&apos;" />
										<DeviceKeyButton name="light_8" style="k_btn_style" float="true"  pos="436,195,0,0" width="8" height="34" visible="true"
											lightimage="file=&apos;ms/light/mouse2_12.png&apos;" />
										<DeviceKeyButton name="light_7" style="k_btn_style" float="true"  pos="436,218,0,0" width="24" height="30" visible="true"
											lightimage="file=&apos;ms/light/mouse2_13.png&apos;" />
										
									
									<!-- 第二列 中-->
																	
										<DeviceKeyButton name="light_25" style="k_btn_style" float="false" width="79" height="48" visible="false"
											lightimage="file=&apos;ms/light/25.png&apos;"  visible="false"/>
										<DeviceKeyButton name="light_24" style="k_btn_style" float="false" width="79" height="48" visible="false"
											lightimage="file=&apos;ms/light/24.png&apos;"  visible="false"/>
										<DeviceKeyButton name="light_23" style="k_btn_style" float="false" width="79" height="48" visible="false"
											lightimage="file=&apos;ms/light/23.png&apos;" visible="false"/>
										<DeviceKeyButton name="light_22" style="k_btn_style" float="false" width="79" height="48" visible="false"
											lightimage="file=&apos;ms/light/22.png&apos;" visible="false"/>
										<DeviceKeyButton name="light_21" style="k_btn_style" float="false" width="79" height="48" visible="false"
											lightimage="file=&apos;ms/light/21.png&apos;" visible="false"/>
										<!-- 滚轮 灯 -->
										<DeviceKeyButton name="light_15" style="k_btn_style" float="true"  pos="380,40,22,50" width="22" height="50" visible="true"
											lightimage="file=&apos;ms/light/1.png&apos;" />
										<!-- Logo 灯 -->
										<DeviceKeyButton name="light_14" style="k_btn_style" float="true"  pos="362,227,0,0" width="50" height="28" visible="true"
											lightimage="file=&apos;ms/light/logo.png&apos;" />
											
										<DeviceKeyButton name="light_18" style="k_btn_style" float="true"  tooltip="logo" usertooltip="DeviceSetInfoDialog.xml"  pos="503,286,64,77" width="64" height="77" visible="false"
											lightimage="file=&apos;ms/light/18.png&apos;" />
											
								
											
									<!-- 第3列右-->
										<DeviceKeyButton name="light_17" style="k_btn_style" float="true"  pos="435,60,30,50" width="30" height="50"
											lightimage="file=&apos;ms/light/17.png&apos;" visible="false"/>
										<DeviceKeyButton name="light_16" style="k_btn_style" float="true"  pos="442,75,31,96" width="31" height="96"
											lightimage="file=&apos;ms/light/16.png&apos;"  visible="false"/>
										<DeviceKeyButton name="light_20" style="k_btn_style" float="true"  pos="444,135,36,96" width="36" height="96"
											lightimage="file=&apos;ms/light/15.png&apos;" visible="false"/>
										<DeviceKeyButton name="light_19" style="k_btn_style" float="true"  pos="444,180,39,96" width="39" height="96"
											lightimage="file=&apos;ms/light/14.png&apos;" visible="false"/>
									
									
									
								<DeviceKeyButton name="key_0" width="142" height="32" float="true"  pos="257,98,142,32" text="left"  tooltip="left key" usertextwidth="110" usertooltip="" visible="true" textcolor="#ffffffff"align="center" usertextfx="true" endellipsis="true"
											bkimage="ms/key_normal.png" 
										normalimage="ms/key_normal.png;"
										hotimage="ms/key_select.png"
										pushedimage="ms/key_select.png"
										selectedimage="ms/key_select.png"
										disabledimage="ms/key_select.png"
										keysetimage="ms/key_select.png"
										/>
								<DeviceKeyButton name="key_1" width="142" height="32" float="true"  pos="514,98,142,32"  text="right" tooltip="right Key" usertextwidth="110"  usertooltip="" visible="true"textcolor="#ffffffff"align="center" usertextfx="false" endellipsis="true"
											bkimage="ms/key_normal1.png" 
										normalimage="ms/key_normal1.png;"
										hotimage="ms/key_select1.png"
										pushedimage="ms/key_select1.png"
										selectedimage="ms/key_select1.png"
										disabledimage="ms/key_select1.png"
										keysetimage="ms/key_select1.png"
										/>
								<DeviceKeyButton name="key_2" float="true"pos="570,187,142,32" width="142" height="32" text="mouse wheel" tooltip="mouse wheel" usertextwidth="110"  usertooltip="" textcolor="#ffffffff"align="center" usertextfx="false" endellipsis="true"
											bkimage="ms/key_normal1.png" 
										normalimage="ms/key_normal1.png;"
										hotimage="ms/key_select1.png"
										pushedimage="ms/key_select1.png"
										selectedimage="ms/key_select1.png"
										disabledimage="ms/key_select1.png"
										keysetimage="ms/key_select1.png"
										/>
								<DeviceKeyButton name="key_10" width="142" height="32"  float="true"  pos="0,0,142,32" text="M key" tooltip="M key" usertextwidth="110"  usertooltip="" visible="false"textcolor="#ffffffff"align="center" usertextfx="true" endellipsis="true"
											bkimage="ms/key_normal.png" 
										normalimage="ms/key_normal.png;"
										hotimage="ms/key_select.png"
										pushedimage="ms/key_select.png"
										selectedimage="ms/key_select.png"
										disabledimage="ms/key_select.png"
										keysetimage="ms/key_select.png"
										/>
								<DeviceKeyButton name="key_5" width="142" height="32"  float="true"  pos="0,0,142,32" text="dpi+ key" tooltip="dpi+ key" usertextwidth="110"  usertooltip="" visible="false"textcolor="#ffffffff"align="center" endellipsis="true"
											bkimage="ms/key_normal.png" 
										normalimage="ms/key_normal.png;"
										hotimage="ms/key_select.png"
										pushedimage="ms/key_select.png"
										selectedimage="ms/key_select.png"
										disabledimage="ms/key_select.png"
										keysetimage="ms/key_select.png"
										/>
								<DeviceKeyButton name="key_7" width="142" height="32"  float="true"  pos="570,282,142,32" text="L dpi" tooltip="L dpi" usertextwidth="110"  usertooltip=""textcolor="#ffffffff"align="center" visible="false"
											bkimage="ms/key_normal1.png"  usertextfx="false" endellipsis="true"
										normalimage="ms/key_normal1.png;"
										hotimage="ms/key_select1.png"
										pushedimage="ms/key_select1.png"
										selectedimage="ms/key_select1.png"
										disabledimage="ms/key_select1.png"
										keysetimage="ms/key_select1.png"
										/>
								<DeviceKeyButton name="key_6" width="142" height="32"   float="true" pos="0,0,142,32" text="dpi-"  tooltip="dpi-" usertextwidth="110"  usertooltip="" visible="false"textcolor="#ffffffff" align="center" usertextfx="true" endellipsis="true"
										bkimage="ms/key_normal.png" 
										normalimage="ms/key_normal.png;"
										hotimage="ms/key_select.png"
										pushedimage="ms/key_select.png"
										selectedimage="ms/key_select.png"
										disabledimage="ms/key_select.png"
										keysetimage="ms/key_select.png"
										/>
								
								<DeviceKeyButton name="key_3" width="142" height="32" float="true"  pos="208,252,142,32" text="forward key" usertextwidth="110"  tooltip="forward key" usertooltip=""textcolor="#ffffffff" align="center" usertextfx="true" endellipsis="true"
										bkimage="ms/key_normal.png"
										normalimage="ms/key_normal.png"
										hotimage="ms/key_select.png"
										pushedimage="ms/key_select.png"
										selectedimage="ms/key_select.png"
										disabledimage="ms/key_select.png"
										keysetimage="ms/key_select.png"
										/>
								<DeviceKeyButton name="key_4" width="142" height="32" float="true"  pos="208,312,142,32" text="back key" usertextwidth="110"  tooltip="back key" usertooltip=""textcolor="#ffffffff"align="center" usertextfx="true" endellipsis="true"
										bkimage="ms/key_normal.png" 
										normalimage="ms/key_normal.png"
										hotimage="ms/key_select.png"
										pushedimage="ms/key_select.png"
										selectedimage="ms/key_select.png"
										disabledimage="ms/key_select.png"
										keysetimage="ms/key_select.png"
										/>
										
								<DeviceKeyButton name="key_8" width="142" height="32" float="true"  pos="0,0,142,32" text="back key" usertextwidth="110"   tooltip="back key" usertooltip="" visible="false"textcolor="#ffffffff"align="center" endellipsis="true"
										bkimage="ms/key_normal.png" 
										normalimage="ms/key_normal.png"
										hotimage="ms/key_select.png"
										pushedimage="ms/key_select.png"
										selectedimage="ms/key_select.png"
										disabledimage="ms/key_select.png"
										keysetimage="ms/key_select.png" />
								<CheckBox name="left_right_key_exchange_checkbox"   float="true"  pos="406,457,250,25"   text="left_right_key_exchange_checkbox_text"  align="left" resourcetext="true" width="250" height="25" font="3" textpadding="25,0,0,0"textcolor="#ffffffff" style="checkbox_key_style" />	
									
								<Button	name="reset_allbutton_btn"  float="true"  pos="406,498,110,32" textcolor="#ffffffff" font="21" width="110" height="32" visible="true"   text="reset_button_text" resourcetext="true"
									bkimage="ms/rest_btn_normal.png"	
									normalimage="ms/rest_btn_normal.png"	
									hotimage="ms/rest_btn_hot.png"	
									pushedimage="ms/rest_btn_hot.png"	
									selectedimage="ms/rest_btn_hot.png"  />	
							</SelectPanel>
						
							<SelectPanel name="ms_seting_layout_2" width="1000" height="380" bkimage="res='ms/mouse.png' dest='0,25,550,355'" padding="0,0,0,0" SetSepHeight="0">
														
									<!--  侧面鼠标灯效-->
								<DeviceKeyButton name="light_0_0" style="k_btn_style" float="true"  pos="315,25,92,330" width="92" height="330"
									lightimage="file=&apos;ms/light/mouse2_00.png&apos;" />
								<DeviceKeyButton name="light_0_1" style="k_btn_style" float="true"  pos="360,25,92,330" width="92" height="330"
									lightimage="file=&apos;ms/light/mouse2_01.png&apos;" />
								<DeviceKeyButton name="light_0_2" style="k_btn_style" float="true"  pos="410,24,92,330" width="92" height="330"
									lightimage="file=&apos;ms/light/mouse2_02.png&apos;" />
								<DeviceKeyButton name="light_0_3" style="k_btn_style" float="true"  pos="452,26,92,330" width="92" height="330"
									lightimage="file=&apos;ms/light/mouse2_03.png&apos;" />
								<DeviceKeyButton name="light_0_4" style="k_btn_style" float="true"  pos="520,0,92,330" width="92" height="330"
									lightimage="file=&apos;ms/light/mouse2_04.png&apos;" visible="false" />
								<DeviceKeyButton name="light_0_5" style="k_btn_style" float="true"  pos="575,272,100,44" width="100" height="44"
									lightimage="file=&apos;ms/light/mouse2_05.png&apos;" visible="false"/>
								<DeviceKeyButton name="light_0_6" style="k_btn_style" float="true"  pos="625,268,100,44" width="100" height="44"
									lightimage="file=&apos;ms/light/mouse2_06.png&apos;" visible="false"/>
								<DeviceKeyButton name="light_0_7" style="k_btn_style" float="true"  pos="675,265,100,40" width="100" height="40"
									lightimage="file=&apos;ms/light/mouse2_07.png&apos;" visible="false"/>
								 <!-- 第一行 -->
								<DeviceKeyButton name="key_9" width="36" height="65" padding="446,18,0,0" tooltip="M8 key" usertooltip="DeviceSetInfoDialog.xml"
										bkimage="ms/key_m8_normal.png"
										normalimage="ms/key_m8_normal.png;"
										hotimage="ms/key_m8_down.png"
										pushedimage="ms/key_m8_down.png"
										selectedimage="ms/key_m8_down.png"
										disabledimage="ms/key_m8_down.png" visible="false"/>
								
							</SelectPanel>
						
							<VerticalLayout name="ms_seting_layout_3" width="1000" height="480" bkimage="res='mouse2.png' dest='230,79,1220,401'" padding="0,0,0,0" SetSepHeight="0">
								
								
							</VerticalLayout>
						
							<VerticalLayout name="ms_seting_layout_4" width="1000" height="480" bkimage="file=&apos;mouse3.png&apos;" padding="0,0,0,0" SetSepHeight="0">
								
								
							</VerticalLayout>
						
						</TabLayout>
						<HorizontalLayout name="mouse_option_layout" width="1000" height="40" padding="0,0,0,0" visible="false">
							<Control />
							<Option height="8" width="80" padding="0,5,0,0" name="mouse_device_seting_option_0" selected="false"
									bkimage="common/huakuai.png"
									normalimage="common/huakuai.png" 
									hotimage="common/huakuai1.png"
									pushedimage="common/huakuai1.png"
									selectedimage="common/huakuai1.png" />
							<Option height="8" width="80" padding="10,5,0,0" name="mouse_device_seting_option_1" 
									bkimage="common/huakuai.png"
									normalimage="common/huakuai.png" 
									hotimage="common/huakuai1.png"
									pushedimage="common/huakuai1.png"
									selectedimage="common/huakuai1.png" />
							<Option height="8" width="80" padding="0,5,0,0" name="mouse_device_seting_option_2" visible="false"
									bkimage="common/huakuai.png"
									normalimage="common/huakuai.png" 
									hotimage="common/huakuai1.png"
									pushedimage="common/huakuai1.png"
									selectedimage="common/huakuai1.png" />
							<Option height="8" width="80" padding="0,5,0,0" name="mouse_device_seting_option_3" visible="false"
									bkimage="common/huakuai.png"
									normalimage="common/huakuai.png" 
									hotimage="common/huakuai1.png"
									pushedimage="common/huakuai1.png"
									selectedimage="common/huakuai1.png" />
							<Control />
						</HorizontalLayout>
					</VerticalLayout>
					<Control/>
				</HorizontalLayout>
				<Control/>
				<!-- 下 -->
				<Label bkimage="file='common/tiap12.png'"  text="anzsz_text" textcolor="#FFf49136" resourcetext="true" width="957" height="38" textpadding="10,0,0,0" visible="false"/>	
				<!--布局鼠标下侧-->
				<TabLayout name="device_key_function_switch" height="643" padding="50,0,0,0"  vscrollbar="false" bkcolor="#00408185">	
				</TabLayout>
			</VerticalLayout>
			
				<!--性能设定-->			
				<VerticalLayout width="940" height="643" padding="50,0,0,0" vscrollbar="true">
					<!-- 标题 -->
					<!-- <PerformanceControlUI /> -->
					<!-- 标题 -->
					<Text text="tab_performance_setting_text" resourcetext="true" textcolor="#ffffffff" padding="0,0,0,0" font="4"  height="25"/>
					<Text text="performance_sensitivity_text" resourcetext="true" textcolor="#ffffffff" padding="0,16,0,0" font="3"  height="22"/>
					<Text text="performance_sensitivity_description_text" resourcetext="true" textcolor="#ffffffff" padding="0,8,0,0" font="10"  height="17"/>
					<HorizontalLayout height="45" padding="0,26,0,0">
						<Option name="dpi_option_item_0" width="75" height="32" padding="0,0,0,0" text="400" align="left" textpadding="30,0,0,0" textcolor="#ffffffff"
								bkimage="file='Performance/red_dpi_normale.png'" group="dpi_M0016_option_item" font="21" 
								normalimage="file='Performance/red_dpi_normale.png'" 
								hotimage="file='Performance/red_dpi_select.png'"
								pushedimage="file='Performance/red_dpi_select.png'"
								selectedimage="file='Performance/red_dpi_select.png'" />
						<Option name="dpi_option_item_1" width="75" height="32" padding="16,0,0,0" text="400" align="left" textpadding="30,0,0,0" textcolor="#ffffffff"
								bkimage="file='Performance/orange_dpi_normale.png'" group="dpi_M0016_option_item" font="21" 
								normalimage="file='Performance/orange_dpi_normale.png'" 
								hotimage="file='Performance/orange_dpi_select.png'"
								pushedimage="file='Performance/orange_dpi_select.png'"
								selectedimage="file='Performance/orange_dpi_select.png'" />
						<Option name="dpi_option_item_2" width="75" height="32" padding="16,0,0,0" text="400" align="left" textpadding="30,0,0,0" textcolor="#ffffffff"
								bkimage="file='Performance/yellow_dpi_normale.png'" group="dpi_M0016_option_item" font="21" 
								normalimage="file='Performance/yellow_dpi_normale.png'" 
								hotimage="file='Performance/yellow_dpi_select.png'"
								pushedimage="file='Performance/yellow_dpi_select.png'"
								selectedimage="file='Performance/yellow_dpi_select.png'" />
						<Option name="dpi_option_item_3" width="75" height="32" padding="16,0,0,0" text="400" align="left" textpadding="30,0,0,0" textcolor="#ffffffff"
								bkimage="file='Performance/green_dpi_normale.png'" group="dpi_M0016_option_item" font="21" 
								normalimage="file='Performance/green_dpi_normale.png'" 
								hotimage="file='Performance/green_dpi_select.png'"
								pushedimage="file='Performance/green_dpi_select.png'"
								selectedimage="file='Performance/green_dpi_select.png'" />
						<Option name="dpi_option_item_4" width="75" height="32" padding="16,0,0,0" text="400" align="left" textpadding="30,0,0,0" textcolor="#ffffffff"
								bkimage="file='Performance/cyan_dpi_normale.png'" group="dpi_M0016_option_item" font="21" 
								normalimage="file='Performance/cyan_dpi_normale.png'" 
								hotimage="file='Performance/cyan_dpi_select.png'"
								pushedimage="file='Performance/cyan_dpi_select.png'"
								selectedimage="file='Performance/cyan_dpi_select.png'" />
						<Option name="dpi_option_item_5" width="75" height="32" padding="16,0,0,0" text="400"  align="left" textpadding="30,0,0,0" textcolor="#ffffffff"
								bkimage="file='Performance/blue_dpi_normale.png'" group="dpi_M0016_option_item" font="21" 
								normalimage="file='Performance/blue_dpi_normale.png'" 
								hotimage="file='Performance/blue_dpi_select.png'"
								pushedimage="file='Performance/blue_dpi_select.png'"
								selectedimage="file='Performance/blue_dpi_select.png'" />	
						<Option name="dpi_option_item_6" width="75" height="32" padding="16,0,0,0" text="400" align="left" textpadding="30,0,0,0" textcolor="#ffffffff"
								bkimage="file='Performance/purple_dpi_normale.png'" group="dpi_M0016_option_item" font="21" 
								normalimage="file='Performance/purple_dpi_normale.png'" 
								hotimage="file='Performance/purple_dpi_select.png'"
								pushedimage="file='Performance/purple_dpi_select.png'"
								selectedimage="file='Performance/purple_dpi_select.png'" />
						<Option name="dpi_option_item_7" width="75" height="32" padding="16,0,0,0" text="400" align="left" textpadding="30,0,0,0" textcolor="#ffffffff"
								bkimage="file='Performance/white_dpi_normale.png'" group="dpi_M0016_option_item" font="21" 
								normalimage="file='Performance/white_dpi_normale.png'" 
								hotimage="file='Performance/white_dpi_select.png'"
								pushedimage="file='Performance/white_dpi_select.png'"
								selectedimage="file='Performance/white_dpi_select.png'" />
						<HorizontalLayout  height="32" padding="36,13,0,0"  >
							<HorizontalLayout width="60" height="32" bkimage="file='Performance/dpi_edit_bk.png'" >
								<Edit name="DPI_value_edit" align="center" style="dpi_edit_style" text="400" numberonly="true" width="50" height="22" maxchar="5"  padding="5,5,0,0"/>
							</HorizontalLayout>
							<Text text="DPI" style="label_style"  autocalcwidth="true" height="20" padding="7,6,0,0"/>
						</HorizontalLayout>
					</HorizontalLayout>
					<VerticalLayout name="" width="724" height="45" padding="0,20,0,0">					
							<Slider name="DPI_value_slider" width="724" height="12" style="slider_style" enabled="true" padding="0,0,0,0" value="3" min="0" max="14"/>
						<HorizontalLayout height="20" padding="0,8,0,0">
							<Text name="DPI_min_text" style="label_style" text="0 DPI"  autocalcwidth="true" height="20" font="21" />
							<Control/>
							<Text name="DPI_max_text"  style="label_style" text="32000 DPI" autocalcwidth="true" height="20" font="21" />
						</HorizontalLayout>
					</VerticalLayout>

					<!--轮询率-->
					<VerticalLayout name=""  height="75" padding="0,20,0,0">	
							<Text text="performance_rate_text" resourcetext="true" textcolor="#ffffffff" padding="0,0,0,0" font="3"  height="25"/>					
							<Slider name="rate_value_slider" width="599" height="21" style="performance_slider_style" enabled="true" padding="0,0,0,0" value="85" min="0" max="85"/>
						<HorizontalLayout height="20" padding="0,4,0,0">
							<Text name="" textcolor="#ff6f6f6f" text="125 HZ"  width="93" height="20" font="30" padding="0,0,0,0"/>
							<Text name="" textcolor="#ff6f6f6f"  text="250 HZ" width="93" height="20" font="30" padding="0,0,0,0"/>
							<Text name="" textcolor="#ff6f6f6f"  text="500 HZ"  width="93" height="20" font="30" padding="0,0,0,0"/>
							<Text name=""  textcolor="#ff6f6f6f"  text="1000 HZ" width="93" height="20" font="30" padding="0,0,0,0"/>
							<Text name="" textcolor="#ff6f6f6f"  text="2000 HZ"  width="93" height="20" font="30" padding="0,0,0,0"/>
							<Text name=""  textcolor="#ff6f6f6f"  text="4000 HZ" width="93" height="20" font="30" padding="0,0,0,0"/>
							<Text name="" textcolor="#ff6f6f6f"  text="8000 HZ"  width="93" height="20" font="30" padding="0,0,0,0"/>

						</HorizontalLayout>
					</VerticalLayout>

					<!--按键防抖延时-->
					<VerticalLayout name=""  height="90" padding="0,20,0,0">	
							<Text text="performance_stabilization_text" resourcetext="true" textcolor="#ffffffff" padding="0,0,0,0" font="3"  height="25"/>	
							<Text text="performance_stabilization_description_text" resourcetext="true" textcolor="#ffffffff" padding="0,0,0,0" font="10"  height="17"/>							
							<Slider name="stabilization_value_slider" width="599" height="21" style="performance_slider_style" enabled="true" padding="0,0,0,0" value="3" min="0" max="85"/>
						<HorizontalLayout height="20" padding="0,4,0,0">
							<Text name="" textcolor="#ff6f6f6f"  text="stabilization_time_0_text"  width="93" height="20" font="30" padding="0,0,0,0" resourcetext="true"/>
							<Text name="" textcolor="#ff6f6f6f"  text="stabilization_time_1_text"  width="93" height="20" font="30" padding="0,0,0,0" resourcetext="true"/>
							<Text name=""  textcolor="#ff6f6f6f"  text="stabilization_time_2_text" width="93" height="20" font="30" padding="0,0,0,0" resourcetext="true"/>
							<Text name="" textcolor="#ff6f6f6f"  text="stabilization_time_3_text"  width="93" height="20" font="30" padding="0,0,0,0" resourcetext="true"/>
							<Text name=""  textcolor="#ff6f6f6f"  text="stabilization_time_4_text" width="93" height="20" font="30" padding="0,0,0,0" resourcetext="true"/>
							<Text name="" textcolor="#ff6f6f6f"  text="stabilization_time_5_text"  width="81" height="20" font="30" padding="0,0,0,0" visible="false" resourcetext="true"/>
							<Text name=""  textcolor="#ff6f6f6f"  text="stabilization_time_6_text" width="93" height="20" font="30" padding="0,0,0,0" resourcetext="true"/>
							<Text name="" textcolor="#ff6f6f6f"  text="stabilization_time_7_text"  width="93" height="20" font="30" padding="0,0,0,0" resourcetext="true"/>
						
							<!-- <Text name="" textcolor="#ff6f6f6f"  text="1ms"  width="93" height="20" font="30" padding="0,0,0,0"/> -->
							<!-- <Text name=""  textcolor="#ff6f6f6f"  text="2ms" width="93" height="20" font="30" padding="0,0,0,0"/> -->
							<!-- <Text name="" textcolor="#ff6f6f6f"  text="4ms"  width="93" height="20" font="30" padding="0,0,0,0"/> -->
							<!-- <Text name=""  textcolor="#ff6f6f6f"  text="8ms" width="93" height="20" font="30" padding="0,0,0,0"/> -->
							<!-- <Text name="" textcolor="#ff6f6f6f"  text="12ms"  width="93" height="20" font="30" padding="0,0,0,0"/> -->
							<!-- <Text name=""  textcolor="#ff6f6f6f"  text="16ms" width="93" height="20" font="30" padding="0,0,0,0"/> -->
							<!-- <Text name="" textcolor="#ff6f6f6f"  text="24ms"  width="93" height="20" font="30" padding="0,0,0,0"/> -->

						</HorizontalLayout>
					</VerticalLayout>
					<!--休眠设置-->
					<VerticalLayout name=""  height="75" padding="0,20,0,0">	
							<Text text="performance_sleep_text" resourcetext="true" textcolor="#ffffffff" padding="0,0,0,0" font="3"  height="25"/>					
							<Slider name="sleep_value_slider" width="599" height="21" style="performance_slider_style" enabled="true" padding="0,0,0,0" value="3" min="0" max="85"/>
						<HorizontalLayout height="20" padding="0,4,0,0">
							<Text name="" textcolor="#ff6f6f6f"  text="sleep_time_0_text"  width="93" height="20" font="30" padding="0,0,0,0" resourcetext="true"/>
							<Text name=""  textcolor="#ff6f6f6f"  text="sleep_time_1_text" width="93" height="20" font="30" padding="0,0,0,0" resourcetext="true"/>
							<Text name="" textcolor="#ff6f6f6f"  text="sleep_time_2_text"  width="93" height="20" font="30" padding="0,0,0,0" resourcetext="true"/>
							<Text name=""  textcolor="#ff6f6f6f"  text="sleep_time_3_text" width="93" height="20" font="30" padding="0,0,0,0" resourcetext="true"/>
							<Text name="" textcolor="#ff6f6f6f"  text="sleep_time_4_text"  width="93" height="20" font="30" padding="0,0,0,0" resourcetext="true"/>
							<Text name=""  textcolor="#ff6f6f6f"  text="sleep_time_5_text" width="93" height="20" font="30" padding="0,0,0,0" resourcetext="true"/>
							<Text name="" textcolor="#ff6f6f6f"  text="sleep_time_6_text"  width="93" height="20" font="30" padding="0,0,0,0" resourcetext="true"/>

						</HorizontalLayout>
					</VerticalLayout>
						<!--快捷切换DPI-->	
					<VerticalLayout float="true" pos="620,410,0,0" width="940" height="220" padding="0,4,0,0" visible="true">
							<Text text="quickly_switch_dpi_text" resourcetext="true" textcolor="#ffffffff" padding="0,0,0,0" font="3"  height="22"/>
							<Text text="quickly_switch_dpi_description_text" resourcetext="true" textcolor="#ffffffff" padding="0,4,0,0" font="10"  width="210" height="34"/>
							<HorizontalLayout height="50" padding="0,0,0,0">
								<Option name="quickly_switch_dpi_1" width="85" height="30" padding="0,14,0,0" text="ON" align="center" textcolor="#ffffffff"
										bkimage="file='common/ms_rate_normal.png'"
										normalimage="file='common/ms_rate_normal.png'" 
										hotimage="file='common/ms_rate_hot.png'"
										pushedimage="file='common/ms_rate_hot.png'"
										selectedimage="file='common/ms_rate_hot.png'" />
								<Option name="quickly_switch_dpi_0" width="85" height="30" padding="12,14,0,0" text="OFF" align="center" textcolor="#ffffffff"
										bkimage="file='common/ms_rate_normal.png'"
										normalimage="file='common/ms_rate_normal.png'" 
										hotimage="file='common/ms_rate_hot.png'"
										pushedimage="file='common/ms_rate_hot.png'"
										selectedimage="file='common/ms_rate_hot.png'" />
							</HorizontalLayout>
					</VerticalLayout>
					<HorizontalLayout name=""  height="75" padding="0,20,0,0">		
						<!--静默高度-->					
						<VerticalLayout width="203" height="75" padding="0,4,0,0">
							<Text text="performance_LOD_text" resourcetext="true" textcolor="#ffffffff" padding="0,0,0,0" font="3"  height="22"/>	
							<HorizontalLayout height="50" padding="0,4,0,0">
								<Option name="performance_LOD_0" width="85" height="30" padding="0,14,0,0" text="1mm" align="center" textcolor="#ffffffff"
										bkimage="file='common/ms_rate_normal.png'"
										normalimage="file='common/ms_rate_normal.png'" 
										hotimage="file='common/ms_rate_hot.png'"
										pushedimage="file='common/ms_rate_hot.png'"
										selectedimage="file='common/ms_rate_hot.png'" />
								<Option name="performance_LOD_1" width="85" height="30" padding="12,14,0,0" text="2mm" align="center" textcolor="#ffffffff"
										bkimage="file='common/ms_rate_normal.png'"
										normalimage="file='common/ms_rate_normal.png'" 
										hotimage="file='common/ms_rate_hot.png'"
										pushedimage="file='common/ms_rate_hot.png'"
										selectedimage="file='common/ms_rate_hot.png'" />
							</HorizontalLayout>
						</VerticalLayout>
						<!--直线校准-->	
						<VerticalLayout width="203" height="75" padding="0,4,0,0">
							<Text text="performance_linear_calibration_text" resourcetext="true" textcolor="#ffffffff" padding="0,0,0,0" font="3"  height="22"/>	
							<HorizontalLayout height="50" padding="0,4,0,0">
								<Option name="performance_linear_calibration_1" width="85" height="30" padding="0,14,0,0" text="ON" align="center" textcolor="#ffffffff"
										bkimage="file='common/ms_rate_normal.png'"
										normalimage="file='common/ms_rate_normal.png'" 
										hotimage="file='common/ms_rate_hot.png'"
										pushedimage="file='common/ms_rate_hot.png'"
										selectedimage="file='common/ms_rate_hot.png'" />
								<Option name="performance_linear_calibration_0" width="85" height="30" padding="12,14,0,0" text="OFF" align="center" textcolor="#ffffffff"
										bkimage="file='common/ms_rate_normal.png'"
										normalimage="file='common/ms_rate_normal.png'" 
										hotimage="file='common/ms_rate_hot.png'"
										pushedimage="file='common/ms_rate_hot.png'"
										selectedimage="file='common/ms_rate_hot.png'" />
							</HorizontalLayout>
						</VerticalLayout>
						<!--移动同步-->	
						<VerticalLayout width="203" height="75" padding="0,4,0,0">
							<Text text="performance_mobile_synchronization_text" resourcetext="true" textcolor="#ffffffff" padding="0,0,0,0" font="3"  height="22"/>	
							<HorizontalLayout height="50" padding="0,4,0,0">
								<Option name="performance_mobile_synchronization_1" width="85" height="30" padding="0,14,0,0" text="ON" align="center" textcolor="#ffffffff"
										bkimage="file='common/ms_rate_normal.png'"
										normalimage="file='common/ms_rate_normal.png'" 
										hotimage="file='common/ms_rate_hot.png'"
										pushedimage="file='common/ms_rate_hot.png'"
										selectedimage="file='common/ms_rate_hot.png'" />
								<Option name="performance_mobile_synchronization_0" width="85" height="30" padding="12,14,0,0" text="OFF" align="center" textcolor="#ffffffff"
										bkimage="file='common/ms_rate_normal.png'"
										normalimage="file='common/ms_rate_normal.png'" 
										hotimage="file='common/ms_rate_hot.png'"
										pushedimage="file='common/ms_rate_hot.png'"
										selectedimage="file='common/ms_rate_hot.png'" />
							</HorizontalLayout>
						</VerticalLayout>
						<!--波纹控制-->	
						<VerticalLayout width="203" height="75" padding="0,4,0,0">
							<Text text="performance_ripple_control_text" resourcetext="true" textcolor="#ffffffff" padding="0,0,0,0" font="3"  height="22"/>	
							<HorizontalLayout height="50" padding="0,4,0,0">
								<Option name="performance_ripple_control_1" width="85" height="30" padding="0,14,0,0" text="ON" align="center" textcolor="#ffffffff"
										bkimage="file='common/ms_rate_normal.png'"
										normalimage="file='common/ms_rate_normal.png'" 
										hotimage="file='common/ms_rate_hot.png'"
										pushedimage="file='common/ms_rate_hot.png'"
										selectedimage="file='common/ms_rate_hot.png'" />
								<Option name="performance_ripple_control_0" width="85" height="30" padding="12,14,0,0" text="OFF" align="center" textcolor="#ffffffff"
										bkimage="file='common/ms_rate_normal.png'"
										normalimage="file='common/ms_rate_normal.png'" 
										hotimage="file='common/ms_rate_hot.png'"
										pushedimage="file='common/ms_rate_hot.png'"
										selectedimage="file='common/ms_rate_hot.png'" />
							</HorizontalLayout>
						</VerticalLayout>
					</HorizontalLayout>
					<HorizontalLayout height="115" padding="0,32,0,0" visible="false">
						<!--轮询率-->
						<VerticalLayout name="" width="300" height="115" padding="0,0,0,0">	
							<Text text="performance_rate_text" resourcetext="true" textcolor="#ffffffff" padding="0,0,0,0" font="3"  height="25"/>
							<Text text="performance_rate_description_text" resourcetext="true" textcolor="#ffffffff" padding="0,8,0,0" font="10"  height="22"/>
							<Option name="rate_option"  text="100" width="300" height="36" textcolor="#ffffffff"  align="left" textpadding="12,0,0,0"
							normalimage="file='keyset/Combo_normol.png' " padding="0,20,0,0" font="21"
							hotimage="file='keyset/Combo_hot.png' " 
							pushedimage="file='keyset/Combo_hot.png' "
							selectedimage="file='keyset/Combo_hot.png'" 
							disabledimage="file='keyset/Combo_hot.png'"/>
						</VerticalLayout>	
						<!--按键防抖延时-->
						<VerticalLayout name="" width="300" height="115" padding="61,0,0,0">	
							<Text text="performance_stabilization_text" resourcetext="true" textcolor="#ffffffff" padding="0,0,0,0" font="3"  height="25"/>
							<Text text="performance_stabilization_description_text" resourcetext="true" textcolor="#ffffffff" padding="0,8,0,0" font="10"  height="22"/>
							<Option name="stabilization_option"  text="100" width="300" height="36" textcolor="#ffffffff"  align="left" textpadding="12,0,0,0"
							normalimage="file='keyset/Combo_normol.png' " padding="0,20,0,0" font="21"
							hotimage="file='keyset/Combo_hot.png' " 
							pushedimage="file='keyset/Combo_hot.png' "
							selectedimage="file='keyset/Combo_hot.png'" 
							disabledimage="file='keyset/Combo_hot.png'"/>

						</VerticalLayout>							
					</HorizontalLayout>
					
					<HorizontalLayout height="115" padding="0,10,0,0" visible="false">
						<!--LOD静默高度-->
						<VerticalLayout name="" width="300" height="115"  visible="false">	
							<Text text="performance_LOD_text" resourcetext="true" textcolor="#ffffffff" padding="0,0,0,0" font="3"  height="25"/>
							<Text text="performance_LOD_description_text" resourcetext="true" textcolor="#ffffffff" padding="0,8,0,0" font="10"  height="22"/>
							<Option name="LOD_option"  text="100" width="300" height="36"  textcolor="#ffffffff"  align="left" textpadding="12,0,0,0"
							normalimage="file='keyset/Combo_normol.png' " padding="0,20,0,0" font="21"
							hotimage="file='keyset/Combo_hot.png' " 
							pushedimage="file='keyset/Combo_hot.png' "
							selectedimage="file='keyset/Combo_hot.png'" 
							disabledimage="file='keyset/Combo_hot.png'"/>
							
						</VerticalLayout>
						<!--休眠设置-->
						<VerticalLayout name="" width="300" height="115" padding="0,0,0,0">	
							<Text text="performance_sleep_text" resourcetext="true" textcolor="#ffffffff" padding="0,0,0,0" font="3"  height="25"/>
							<Text text="performance_sleep_description_text" resourcetext="true" textcolor="#ffffffff" padding="0,8,0,0" font="10"  height="22"/>
							<Option name="sleep_option"  text="100" width="300" height="36" textcolor="#ffffffff"  align="left" textpadding="12,0,0,0"
							normalimage="file='keyset/Combo_normol.png' " padding="0,20,0,0" font="21"
							hotimage="file='keyset/Combo_hot.png' " 
							pushedimage="file='keyset/Combo_hot.png' "
							selectedimage="file='keyset/Combo_hot.png'" 
							disabledimage="file='keyset/Combo_hot.png'"/>

						</VerticalLayout>							
					</HorizontalLayout>
		

				</VerticalLayout>
				<!--宏管理-->
				<VerticalLayout width="940" height="643" padding="50,0,0,0">
					<MacroSetControlUI />
				</VerticalLayout>		
				<!--其他设定-->
				<VerticalLayout width="940" height="643" padding="50,0,0,0">
					<OtherControlUI />
				</VerticalLayout>	
				<!--关于-->
				<VerticalLayout width="940" height="643" padding="50,0,0,0">
					<AboutControlUI />
				</VerticalLayout>					

			<VerticalLayout width="766"  height="643" padding="0,0,0,0" inset="0,0,0,0" visible="false">
					<LightSetControlUI />
			</VerticalLayout>

			
			<VerticalLayout width="766" height="643" visible="false">
				<ShootKeySetControlUI />
			</VerticalLayout>
			
			<VerticalLayout width="766" height="488" bkcolor="#FF285155" visible="false">
				<!--鼠标其它设定 DPI调节 报告率-->
				<VerticalLayout width="766" height="488" padding="0,0,0,0">
					<Button width="1" height="1" visible="true"/><!-- 此项不可删除，获得焦点的作用 -->
					<!-- 布局上侧 -->
					<VerticalLayout width="766" height="250" padding="0,13,0,0" >			
						<!-- DPI -->
						<Label text="tab_dpi_setting" height="16" style="label_style" glowsize="0" font="4" resourcetext="true" padding="16,0,0,0" />									   
						<VerticalLayout height="194" width="550" visible="true"  padding="37,16,0,0" >
							<HorizontalLayout width="550" height="30" padding="0,0,0,0" >
								<Label name="DPI_rank_0" style="label_style" width="9" height="9" padding="0,10,0,0" visible="false"/>
								<Label bkimage="ms/DPI/blue.png" width="15" height="15" padding="0,0,0,0" visible="false" padding="0,7,0,0"/>
								<CheckBox name="DPI_enable_check_0" style="checkbox_style" width="24" height="24" visible="true" padding="0,4,0,0"/>
								<HorizontalLayout name="DPI_layout_0" width="520" height="30" padding="0,0,0,0" >
									<Label text="Dpi1" width="50" height="20" style="label_style" font="4" padding="7,5,0,0"/>
									<Label width="1" height="16" bkcolor="#FF032d2b" padding="10,7,0,0" />
									<CheckBox name="DPI_select_check_0" style="treenode_kogei_style" width="14" height="14" visible="true" padding="10,7,0,0"/>
									<Slider name="DPI_slider_0" style="slider_style" enabled="true" padding="10,8" sendmove="true" height="14" value="3" min="0" max="14"/>
									<Edit name="DPI_edit_0" align="center" style="edit_style" numberonly="true" width="60" height="30" maxchar="5" bordersize="1" borderround="3,3" padding="10,0,0,0"/>	
									<Button name="DPI_color_option_0" style="color_option_style" bkcolor="#FFFF0000" selectedbkcolor="#FFFF0000" width="30" height="30" padding="10,0,0,0"/>
								</HorizontalLayout>
							</HorizontalLayout>					
							<HorizontalLayout width="550" height="30" padding="0,11,0,0" >
								<CheckBox name="DPI_enable_check_1" style="checkbox_style" width="24" height="24" visible="true" padding="0,4,0,0"/>
								<Label bkimage="ms/DPI/green.png" width="15" height="15" padding="0,0,0,0" visible="false" padding="0,7,0,0"/>
								<HorizontalLayout name="DPI_layout_1" width="520" height="30" padding="0,0,0,0" >
									<Label text="Dpi2" width="50" height="20" style="label_style" font="4" padding="7,5,0,0"/>
									<Label width="1" height="16" bkcolor="#FF032d2b" padding="10,7,0,0" />
									<CheckBox name="DPI_select_check_1" style="treenode_kogei_style" width="14" height="14" visible="true" padding="10,7,0,0"/>
									<Slider name="DPI_slider_1" style="slider_style" enabled="true" sendmove="true" padding="10,8" height="14" value="3" min="0" max="14"/>
									<Edit name="DPI_edit_1" align="center" style="edit_style" numberonly="true" width="60" height="30" maxchar="5" bordersize="1" borderround="3,3" padding="10,0,0,0"/>
								    <Button name="DPI_color_option_1" style="color_option_style" bkcolor="#FFFF0000" selectedbkcolor="#FFFF0000" width="30" height="30" padding="10,0,0,0"/>
								</HorizontalLayout>
							</HorizontalLayout>
							<HorizontalLayout width="550" height="30" padding="0,11,0,0" >
								<Label bkimage="ms/DPI/white.png" width="15" height="15" padding="0,0,0,0" visible="false" padding="0,7,0,0"/>
								<CheckBox name="DPI_enable_check_2" style="checkbox_style" width="24" height="24" visible="true" padding="0,4,0,0"/>
								<HorizontalLayout name="DPI_layout_2" width="520" height="30" padding="0,0,0,0" >
									<Label text="Dpi3" width="50" height="20" style="label_style" font="4" padding="7,5,0,0"/>
									<Label width="1" height="16" bkcolor="#FF032d2b" padding="10,7,0,0" />
									<CheckBox name="DPI_select_check_2" style="treenode_kogei_style" width="14" height="14" visible="true" padding="10,7,0,0"/>
									<Slider name="DPI_slider_2" style="slider_style" enabled="true" sendmove="true" padding="10,8" height="14" value="3" min="0" max="14"/>
									<Edit name="DPI_edit_2" style="edit_style" align="center" numberonly="true" width="60" height="30" maxchar="5" bordersize="1" borderround="3,3" padding="10,0,0,0"/>
									<Button name="DPI_color_option_2" style="color_option_style" bkcolor="#FFFF0000" selectedbkcolor="#FFFF0000" width="30" height="30" padding="10,0,0,0"/>
								</HorizontalLayout>
							</HorizontalLayout>
							<HorizontalLayout width="550" height="30" padding="0,11,0,0" >
								<Label bkimage="ms/DPI/red.png" width="15" height="15" padding="0,0,0,0" visible="false" padding="0,7,0,0"/>
								<CheckBox name="DPI_enable_check_3" style="checkbox_style" width="24" visible="true" height="24" padding="0,4,0,0"/>
								<HorizontalLayout name="DPI_layout_3" width="520" height="30" padding="0,0,0,0" >
									<Label text="Dpi4" width="50" height="20" style="label_style" font="4" padding="7,5,0,0"/>
									<Label width="1" height="16" bkcolor="#FF032d2b" padding="10,7,0,0" />
									<CheckBox name="DPI_select_check_3" style="treenode_kogei_style" width="14" height="14" visible="true" padding="10,7,0,0"/>
									<Slider name="DPI_slider_3" style="slider_style" enabled="true" sendmove="true" padding="10,8" height="14" value="3" min="0" max="14"/>
									<Edit name="DPI_edit_3" style="edit_style" align="center" numberonly="true" width="60" height="30" maxchar="5" bordersize="1" borderround="3,3" padding="10,0,0,0"/>
									<Button name="DPI_color_option_3" style="color_option_style" bkcolor="#FFFF0000" selectedbkcolor="#FFFF0000" width="30" height="30" padding="10,0,0,0"/>
								</HorizontalLayout>
							</HorizontalLayout>
							<HorizontalLayout width="550" height="30" padding="0,11,0,0" >
								<Label bkimage="ms/DPI/red.png" width="15" height="15" padding="0,0,0,0" visible="false" padding="0,7,0,0"/>
								<CheckBox name="DPI_enable_check_4" style="checkbox_style" width="24" visible="true" height="24" padding="0,4,0,0"/>
								<HorizontalLayout name="DPI_layout_4" width="520" height="30" padding="0,0,0,0" >
									<Label text="Dpi5" width="50" height="20" style="label_style" font="4" padding="7,5,0,0"/>
									<Label width="1" height="16" bkcolor="#FF032d2b" padding="10,7,0,0" />
									<CheckBox name="DPI_select_check_4" style="treenode_kogei_style" width="14" height="14" visible="true" padding="10,7,0,0"/>
									<Slider name="DPI_slider_4" style="slider_style" enabled="true" sendmove="true" padding="10,8" height="14" value="3" min="0" max="14"/>
									<Edit name="DPI_edit_4" style="edit_style" align="center" numberonly="true" width="60" height="30" maxchar="5" bordersize="1" borderround="3,3" padding="10,0,0,0"/>
									<Button name="DPI_color_option_4" style="color_option_style" bkcolor="#FFFF0000" selectedbkcolor="#FFFF0000" width="30" height="30" padding="10,0,0,0"/>
								</HorizontalLayout>
							</HorizontalLayout>
							<HorizontalLayout width="510" height="30" visible="false" padding="0,11,0,0">
								<CheckBox name="DPI_enable_check_5" style="checkbox_style"  width="15" height="15" padding="0,4,0,0"/>
								<HorizontalLayout name="DPI_layout_5" width="480" height="30" padding="0,0,0,0" >
									<Label text="Smart" width="50" height="20" style="label_style" font="4" padding="7,0,0,0"/>
									<Label width="1" height="16" bkcolor="#FF285155" padding="10,7,0,0" />
									
									<Slider name="DPI_slider_5" enabled="true" style="slider_style" sendmove="true" padding="20,5" height="14" value="3" min="0" max="14"/>
									<GifAnim name="smart_dpi" bkimage="smart_dpi.gif" width="320" height="10" padding="5,5,0,0" autoplay="true" foreimage="res='common/SliderBar_BK.png' mask='#ffffffff'"/>	
									<Edit name="DPI_edit_5" style="edit_style" align="center"  numberonly="true" width="60" height="30" maxchar="5" visible="false" bordersize="1" borderround="3,3" padding="10,0,0,0"/>
								</HorizontalLayout>
							</HorizontalLayout>
							
						</VerticalLayout>
						
					</VerticalLayout>
					
					<!--华丽的分割线-->
					<Label width="720" height="1" padding="23,0,0,0" bkcolor="#FF032d2b" />
					
					<VerticalLayout width="500" height="100" padding="27,30,0,0" >
							<Text text="window_mouse_set_tiptext" height="16" style="label_style" glowsize="0" font="4" visible="true" resourcetext="true" align="left" padding="0,0,0,0"/>
							<HorizontalLayout height="42" padding="10,20,0,0">
								<Button	name="windowdeviceset_1" width="43" height="42" visible="true"  
									bkimage="common/window_mouse_normal.png"	
									normalimage="common/window_mouse_normal.png"	
									hotimage="common/window_mouse_down.png"	
									pushedimage="common/window_mouse_down.png"	
									selectedimage="common/window_mouse_down.png"  />
								<Text text="window_mouse_set_text" height="42" style="label_style" glowsize="0" font="4" visible="true" resourcetext="true" align="left" padding="14,0,0,0"/>
							</HorizontalLayout>
					</VerticalLayout>
					
					<VerticalLayout height="80" padding="27,0,0,0">
						<Label text="Polling_Rate" style="label_style" glowsize="0" font="4" resourcetext="true" padding="0,14,0,0" width="250" height="14"/>
						<HorizontalLayout width="550" height="30"  padding="0,15,0,0">
							<Option name="polling_rate_option_3" width="80" height="27" padding="0,0,0,0"
								bkimage="file='common/1000HZ_normal.png'"
								normalimage="file='common/1000HZ_normal.png'" 
								hotimage="file='common/1000HZ_hot.png'"
								pushedimage="file='common/1000HZ_down.png'"
								selectedimage="file='common/1000HZ_down.png'" />
							<Option name="polling_rate_option_2" width="80" height="27" padding="21,0,0,0" 
								bkimage="file='common/500HZ1.png'"
								normalimage="file='common/500HZ1.png'" 
								hotimage="file='common/500HZ.png'"
								pushedimage="file='common/500HZ.png'"
								selectedimage="file='common/500HZ.png'" />
							<Option name="polling_rate_option_1" width="80" height="27" padding="21,0,0,0" 
								bkimage="file='common/250HZ.png'"
								normalimage="file='common/250HZ.png'" 
								hotimage="file='common/250HZ1.png'"
								pushedimage="file='common/250HZ1.png'"
								selectedimage="file='common/250HZ1.png'" />
							<Option name="polling_rate_option_0" width="80" height="27" padding="21,0,0,0" 
								bkimage="file='common/125HZ1.png'"
								normalimage="file='common/125HZ1.png'" 
								hotimage="file='common/125HZ.png'"
								pushedimage="file='common/125HZ.png'"
								selectedimage="file='common/125HZ.png'" />
						</HorizontalLayout>
					</VerticalLayout>
								
					<!-- 布局下侧 -->
					<VerticalLayout width="766" height="223" visible="false" padding="37,0,0,0">
						<Label text="Win_Pointer_Speed" height="14" style="label_style" glowsize="0" font="7" resourcetext="true" padding="0,14,0,0" />					
						<HorizontalLayout width="650" height="15" padding="0,8,0,0">
							<Slider name="pointer_speed_slider" style="slider_style" enabled="true" padding="25,0,0,0" width="345" height="14" value="3" min="0" max="9"/>
							<CheckBox name="pointer_precision_check" style="treenode_kogei_style" width="15" height="15" padding="20,0,0,0" visible="true"/>
							<Label text="Enhance_Pointer_Precision" style="label_style" glowsize="0" font="7" resourcetext="true" padding="5,0,0,0" height="15"/>	
						</HorizontalLayout>
						
						<Label text="Scroll_Speed" height="14" style="label_style" glowsize="0" font="7" resourcetext="true" padding="0,8,0,0" />				
						<HorizontalLayout width="650" height="15" padding="0,8,0,0">
							<Slider name="scroll_speed_slider" style="slider_style" enabled="true" padding="25,0,0,0" width="345" height="14" value="3" min="0" max="9" />
							<CheckBox name="scrolls_page_check" style="treenode_kogei_style" width="15" height="15" padding="20,0,0,0"/>
							<Label text="Scrolls_A_Full_Page" style="label_style" glowsize="0" font="7" resourcetext="true" padding="5,0,0,0" height="15" />					
						</HorizontalLayout>
						
						
						<Label text="Double_Click"  style="label_style" glowsize="0" font="7" resourcetext="true" padding="0,8,0,0" width="250" height="14"/>
						<Slider name="double_click_slider" style="slider_style" enabled="true" padding="25,8,0,0" width="345" height="14" value="3" min="0" max="9" />
						

						
						
					</VerticalLayout>		
				
				</VerticalLayout>
				
			</VerticalLayout>
			
		</TabLayout>
		<TabLayout name="device_tishi_info" float="true" pos="700,70,0,0" width="400" height="250" bkcolor="#00ffffff" visible="false">
			<VerticalLayout name="device_tishi_info_1" width="265" height="240" bkimage="ms/SetKeyinfoTitle_list_bkimage.png">					
				<Label name="device_setkeyinfotitle" height="20" text="Button Assignment" padding="18,13,0,0"  style="label_style" />				
				<List name="device_setkeyinfo_list" width="400" height="270" vscrollbar="true" header="hidden" enabled="false" padding="18,5,0,0"
							itemvalign="vcenter" scrollstepsize="100"
							itemselectedbkcolor="#f23b3b3b" itemdisabledbkcolor="#00000000"
							itemhotbkcolor="#f23b3b3b" bordercolor="#f2242424" bordersize="0"  >
							<!-- 列表头 -->
							<ListHeader width="400" height="30" menu="true" mouse="false" bordercolor="#FF2a2b2a" bordersize="1">
								<ListHeaderItem text="" width="200" textcolor="#FFFFFFFF" bkcolor="#FF171616" bordercolor="#FF2a2b2a" bordersize="1" sepwidth="1" resourcetext="true"/>
								<ListHeaderItem text="" width="200" textcolor="#FFFFFFFF" bkcolor="#FF171616" bordercolor="#FF2a2b2a" bordersize="1" sepwidth="1" resourcetext="true"/>
							</ListHeader>
				</List>
			</VerticalLayout>
			<VerticalLayout name="device_tishi_info_0" width="400" height="480" visible="false">
				<VerticalLayout name="device_setinfotitle_layout" height="25" padding="0,0,0,0" bkcolor="#F2272828" >				    				
					<Label name="device_setinfotitle" height="25" text="Mouse key cover" textpadding="15,0,0,0" style="label_style" />				
				</VerticalLayout>	
				<VerticalLayout name="device_setinfotext_layout" height="300" bkcolor="#BB272828">		             											
					<!-- 中 -->			
					<Label name="device_setinfotext" style="label_style" align="left" valign="top" wordbreak="true" autocalcwidth="false" textpadding="5,0,0,0"  width="400" height="300" padding="10,5,0,0" visible="true"/>					
				</VerticalLayout>				
			</VerticalLayout>
		</TabLayout>
		<VerticalLayout name="rate_option_list_layout" float="true" pos="0,115,0,0" width="300" height="161" bkimage="file='keyset/macro_option_list_bk.png'" bkcolor="#00ff0000" vscrollbar="true" visible="false"  >
			<Option name="rate_option_item_0"  width="244" height="29"	text="125"  padding="14,6,0,0"group="rate_M0006_option_item" font="21"
			resourcetext="false" align="left" style="macro_option_style"  textpadding="12,0,0,0" />
			<Option name="rate_option_item_1"  width="244" height="29"	text="250"  padding="14,0,0,0"group="rate_M0006_option_item" font="21"
			resourcetext="false" align="left" style="macro_option_style"  textpadding="12,0,0,0" />
			<Option name="rate_option_item_2"  width="244" height="29"	text="500"  padding="14,0,0,0"group="rate_M0006_option_item" font="21"
			resourcetext="false" align="left" style="macro_option_style"  textpadding="12,0,0,0" />
			<Option name="rate_option_item_3" width="244" height="29"	text="1000"  padding="14,0,0,0"group="rate_M0006_option_item" font="21"
			resourcetext="false" align="left" style="macro_option_style"  textpadding="12,0,0,0" />
			<Option name="rate_option_item_4" width="244" height="29" 	text="2000"  padding="14,0,0,0"group="rate_M0006_option_item" font="21"
			resourcetext="false" align="left" style="macro_option_style"  textpadding="12,0,0,0" visible="false" />
			<Option name="rate_option_item_5" width="244" height="29" 	text="4000"  padding="14,0,0,0"group="rate_M0006_option_item" font="21"
			resourcetext="false" align="left" style="macro_option_style"  textpadding="12,0,0,0" visible="false" />
			<Option name="rate_option_item_6" width="244" height="29" 	text="8000"  padding="14,0,0,0"group="rate_M0006_option_item" font="21"
			resourcetext="false" align="left" style="macro_option_style"  textpadding="12,0,0,0" visible="false" />
		</VerticalLayout>
		<VerticalLayout name="stabilization_option_list_layout" float="true" pos="0,115,0,0" width="300" height="161" bkimage="file='keyset/macro_option_list_bk.png'" vscrollbar="true" visible="false"  >
			<Option name="stabilization_option_item_0"  width="244" height="29"	text="125"  padding="14,6,0,0"group="stabilization_M0006_option_item" font="21" text="6ms"
			resourcetext="false" align="left" style="macro_option_style"  textpadding="12,0,0,0" />
			<Option name="stabilization_option_item_1"  width="244" height="29"	text="250"  padding="14,0,0,0"group="stabilization_M0006_option_item" font="21" text="8ms"
			resourcetext="false" align="left" style="macro_option_style"  textpadding="12,0,0,0" />
			<Option name="stabilization_option_item_2"  width="244" height="29"	text="500"  padding="14,0,0,0"group="stabilization_M0006_option_item" font="21" text="12ms"
			resourcetext="false" align="left" style="macro_option_style"  textpadding="12,0,0,0" />
			<Option name="stabilization_option_item_3" width="244" height="29"	text="1000"  padding="14,0,0,0"group="stabilization_M0006_option_item" font="21"
			resourcetext="false" align="left" style="macro_option_style"  textpadding="12,0,0,0" visible="false" />
			<Option name="stabilization_option_item_4" width="244" height="29" 	text="2000"  padding="14,0,0,0"group="stabilization_M0006_option_item" font="21"
			resourcetext="false" align="left" style="macro_option_style"  textpadding="12,0,0,0" visible="false" />
			<Option name="stabilization_option_item_5" width="244" height="29" 	text="4000"  padding="14,0,0,0"group="stabilization_M0006_option_item" font="21"
			resourcetext="false" align="left" style="macro_option_style"  textpadding="12,0,0,0" visible="false" />
		</VerticalLayout>
		<VerticalLayout name="LOD_option_list_layout"  float="true" pos="0,115,0,0" width="300" height="161" bkimage="file='keyset/macro_option_list_bk.png'" vscrollbar="true" visible="false"  >
			<Option name="LOD_option_item_0"  width="244" height="29"	text="125"  padding="14,6,0,0"group="LOD_M0006_option_item" font="21" text="6ms"
			resourcetext="false" align="left" style="macro_option_style"  textpadding="12,0,0,0" />
			<Option name="LOD_option_item_1"  width="244" height="29"	text="250"  padding="14,0,0,0"group="LOD_M0006_option_item" font="21" text="8ms"
			resourcetext="false" align="left" style="macro_option_style"  textpadding="12,0,0,0" />
			<Option name="LOD_option_item_2"  width="244" height="29"	text="500"  padding="14,0,0,0"group="LOD_M0006_option_item" font="21" text="12ms"
			resourcetext="false" align="left" style="macro_option_style"  textpadding="12,0,0,0" />
			<Option name="LOD_option_item_3" width="244" height="29"	text="1000"  padding="14,0,0,0"group="LOD_M0006_option_item" font="21"
			resourcetext="false" align="left" style="macro_option_style"  textpadding="12,0,0,0"  visible="false"/>
			<Option name="LOD_option_item_4" width="244" height="29" 	text="2000"  padding="14,0,0,0"group="LOD_M0006_option_item" font="21"
			resourcetext="false" align="left" style="macro_option_style"  textpadding="12,0,0,0" visible="false" />
			<Option name="LOD_option_item_5" width="244" height="29" 	text="4000"  padding="14,0,0,0"group="LOD_M0006_option_item" font="21"
			resourcetext="false" align="left" style="macro_option_style"  textpadding="12,0,0,0" visible="false" />
		</VerticalLayout>
		<VerticalLayout name="sleep_option_list_layout"  float="true" pos="0,115,0,0" width="300" height="161" bkimage="file='keyset/macro_option_list_bk.png'" vscrollbar="true" visible="false" >
			<Option name="sleep_option_item_0"  width="244" height="29"	text="125"  padding="14,6,0,0"group="sleep_M0006_option_item" font="21" text="3min"
			resourcetext="false" align="left" style="macro_option_style"  textpadding="12,0,0,0" />
			<Option name="sleep_option_item_1"  width="244" height="29"	text="250"  padding="14,0,0,0"group="sleep_M0006_option_item" font="21" text="5min"
			resourcetext="false" align="left" style="macro_option_style"  textpadding="12,0,0,0" />
			<Option name="sleep_option_item_2"  width="244" height="29"	text="500"  padding="14,0,0,0"group="sleep_M0006_option_item" font="21" text="15min"
			resourcetext="false" align="left" style="macro_option_style"  textpadding="12,0,0,0" />
			<Option name="sleep_option_item_3" width="244" height="29"	text="1000"  padding="14,0,0,0"group="sleep_M0006_option_item" font="21" text="30min"
			resourcetext="false" align="left" style="macro_option_style"  textpadding="12,0,0,0" />
			<Option name="sleep_option_item_4" width="244" height="29" 	text="2000"  padding="14,0,0,0"group="sleep_M0006_option_item" font="21" text="30min"
			resourcetext="false" align="left" style="macro_option_style"  textpadding="12,0,0,0" visible="false" />
			<Option name="sleep_option_item_5" width="244" height="29" 	text="4000"  padding="14,0,0,0"group="sleep_M0006_option_item" font="21"
			resourcetext="false" align="left" style="macro_option_style"  textpadding="12,0,0,0" visible="false" />
		</VerticalLayout>
	</HorizontalLayout>
	<VerticalLayout name="KeySetUI"  width="364" height="645" visible="true" padding="0,93,30,0" inset="0,0,0,0" visible="true" bkcolor="#00001616" >
		<KeySetControlUI />
	</VerticalLayout>
</EevisionMouseDevice>
</Window>